
.contacts {
    background: #000;
    padding: 48px 24px 60px;
    font-family: 'Inter', sans-serif;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto 160px auto;
    background: #000;
}

.contacts__title {
    font-size: 38px;
    font-weight: 700;
    margin: 0 0 36px 0;
    letter-spacing: 1.5px;
    text-align: center;
    color: #fff;
}

.contacts__grid {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-bottom: 48px;
}

.contacts__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 118px;
    height: 120px;
    box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.1), inset 0 -2px 4px 0 rgba(255, 255, 255, 0.25);
background: linear-gradient(180deg, rgba(255, 255, 255, 0.08) 0%, rgba(255, 255, 255, 0.08) 100%);
    border-radius: 30px;
    text-decoration: none;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.05);
    border-top: 1px solid rgba(255, 255, 255, 0.25);

}

.contacts__icon {
    width: 37%;
    object-fit: contain;
    margin-bottom: 12px;
}

.contacts__icon--email {
    width: 48px;
}

.contacts__label {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2px;
}

.contacts__policy {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-decoration: underline;
    margin-bottom: 15px;
}

.contacts__copyright {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 36px 0;
}

.contacts__payments {
    display: block;
    width: 100%;
    max-width: 90%;
    height: auto;
    object-fit: contain;
    margin-left: -2px;
}


@media(min-width: 800px){
    .contacts{
        padding: 0;
        max-width: 85vw;
        width: 100%;
        margin: 0 auto 10vw auto;
    }
    .contacts__title {
        font-size: 2.5vw;
    }
    .contacts__copyright,
    .contacts__policy{
        font-size: 1vw;
    }
    .contacts__title{
        text-align: left;
        margin: 0;
    }
    .contacts__grid {
        position: absolute;
        right: 0;
    }
    
    .contacts__payments{
        max-width: 25%;
    }
    
    .contacts__label{
        font-size: 1.2vw;
    }
    
    .contacts__card{
        width: 8vw;
        height: 8vw;
        border-radius: 1.5vw;
    }
    
    .contacts__icon--email,
    .contacts__icon {
        width: 3vw;
    }
}